.media.overflow-visible,
.media-body.overflow-visible {
	overflow: visible !important;
}

/**
 * dodał Pawel Twardziak 2015-09-09
 * ukrywanie zakładek 'Wiadomości' na stronie głównej
 * START
*/

.tab-group {
	display: none;
}

.tab-group.active {
	display: block;
}

/**
 * dodał Pawel Twardziak 2015-09-09
 * STOP
*/


/**
 * dodał Pawel Twardziak 2015-09-12,22
 * CSS dla strony drużyny
 * START
*/

.owl-carousel-team-players .player-item {
	position: relative;
}

ul#team-page-tabs-1 {
	border-bottom: none;
	float: right;
}

ul#team-page-tabs-1.nav-tabs.nav li a.btn {
	margin-right: 0px;
	border: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	padding: 3px 9px 0px; 
}

ul#team-page-tabs-1.nav-tabs.nav > li.active > a.btn, 
ul#team-page-tabs-1.nav-tabs.nav > li.active > a.btn:hover,
ul#team-page-tabs-1.nav-tabs.nav > li.active > a.btn:focus {
	color: #62BA46;
	background-color: transparent;
}

ul#team-page-tabs-1.nav-tabs.nav > li > a.btn:focus {
	color: #ffffff;
	background-color: transparent;	
}

/**
 * dodał Pawel Twardziak 2015-09-12,22
 * STOP
*/


/**
 * dodał Pawel Twardziak 2015-09-18
 * CSS dla filtrów (strny:; zawodnicy, mecze)
 * START
*/

.transition__height_0-0__opacity_0-25 {
	transition:         height .0s linear, opacity .25s linear;
	-webkit-transition: height .0s linear, opacity .25s linear;
	-moz-transition:    height .0s linear, opacity .25s linear;
	-o-transition:      height .0s linear, opacity .25s linear;
}

.transition__height_0-25__opacity_0-25 {
	transition:         height .25s linear, opacity .25s linear;
	-webkit-transition: height .25s linear, opacity .25s linear;
	-moz-transition:    height .25s linear, opacity .25s linear;
	-o-transition:      height .25s linear, opacity .25s linear;
}

.filter-height-transition_0-25 {
	transition:         height .25s linear;
	-webkit-transition: height .25s linear;
	-moz-transition:    height .25s linear;
	-o-transition:      height .25s linear;
}

.filter-opacity-transition_0-25_0-10 {
	transition:         opacity .25s .10s linear;
	-webkit-transition: opacity .25s .10s linear;
	-moz-transition:    opacity .25s .10s linear;
	-o-transition:      opacity .25s .10s linear;
}

.filter-opacity-transition_0-10 {
	transition:         opacity .10s linear;
	-webkit-transition: opacity .10s linear;
	-moz-transition:    opacity .10s linear;
	-o-transition:      opacity .10s linear;
}

.overflow-hidden {
	overflow: hidden !important;
}

/**
 * dodał Pawel Twardziak 2015-09-18
 * STOP
*/

.cursor-pointer {
	cursor: pointer;
}

#owl-carousel-home-slider-2 .owl-carousel-home-slider,
#players-carousel .owl-carousel-team-players {
	position: relative;
}

#owl-carousel-home-slider-2 .owl-carousel-home-slider > .item,
#players-carousel .owl-carousel-team-players > .player-item {
	height: 0px;
	overflow: hidden;
	visibility: hidden;
}

#owl-carousel-home-slider-2 .owl-carousel-home-slider > .item:first-child,
#players-carousel .owl-carousel-team-players > .player-item:first-child {
	height: initial;
	overflow: initial;
	visibility: initial;
}

#owl-carousel-home-slider-2 .owl-carousel-home-slider .owl-stage .owl-item .item {
}

.carousel-caption h2 a, .bigtitle-caption h2 a {
	color: #FFF;
}

#tournament-page-selector ul {
	z-index: 999;
}

#overlayBody{
    background-color: #181818;

	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

	/* IE 5-7 */
	filter: alpha(opacity=50);

	/* Netscape */
	-moz-opacity: 0.5;

	/* Safari 1.x */
	-khtml-opacity: 0.5;

	/* Good browsers */
	opacity: 0.5;

    height:100%; 
    width:100%;
    position:absolute;
    top:0; left:0;
    display:none;
    z-index: 100000000000000000000000;
}

.opacity_0-0 {
/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	/* IE 5-7 */
	filter: alpha(opacity=0);

	/* Netscape */
	-moz-opacity: 0;

	/* Safari 1.x */
	-khtml-opacity: 0;

	/* Good browsers */
	opacity: 0;	
}

.opacity_1-0 {
/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	/* IE 5-7 */
	filter: alpha(opacity=100);

	/* Netscape */
	-moz-opacity: 1.0;

	/* Safari 1.x */
	-khtml-opacity: 1.0;

	/* Good browsers */
	opacity: 1.0;	
}

.owl-carousel-calendar .item.past .item-header {
	/*background-color: #000000;*/
	color: #333333;
}

.owl-carousel-calendar .item.today .item-header {
	background-color: #62BA46;
}

.owl-carousel-calendar .item.future .item-header {
	background-color: #337AB7;
}

#loaderElement {
	position: fixed;
	z-index: -500;
	top: 150px;
	right: 10px;
	padding: 10px;
	background-color: #000000;
	-webkit-box-shadow: 0px 0px 5px 10px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 5px 10px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px 10px rgba(0,0,0,1);
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
}

#loaderElement img {
	height: 40px !important;
}


